{
   "cobblemon.ui.pokedex.region.dusty": "Dusty Forms",
   "cobblemon.ui.pokedex.info.form.dusty": "Dusty",
   "cobblemon.ui.pokedex.region.floral": "Floral Forms",
   "cobblemon.ui.pokedex.info.form.floral": "Floral",
   "cobblemon.ui.pokedex.region.wetland": "Wetland Forms",
   "cobblemon.ui.pokedex.info.form.wetland": "Wetland",
   "cobblemon.ui.pokedex.region.frosty": "Frosty Forms",
   "cobblemon.ui.pokedex.info.form.frosty": "Frosty",
   "cobblemon.ui.pokedex.region.tropic": "Tropic Forms",
   "cobblemon.ui.pokedex.info.form.tropic": "Tropic",
   "cobblemon.ui.pokedex.region.oceanic": "Oceanic Forms",
   "cobblemon.ui.pokedex.info.form.oceanic": "Oceanic",
   "cobblemon.ui.pokedex.region.scorched": "Scorched Forms",
   "cobblemon.ui.pokedex.info.form.scorched": "Scorched",
   "cobblemon.ui.pokedex.region.cavern": "Cavern Forms",
   "cobblemon.ui.pokedex.info.form.cavern": "Cavern",
   "cobblemon.ui.pokedex.region.void": "Void Forms",
   "cobblemon.ui.pokedex.info.form.void": "Void",
   "cobblemon.ui.pokedex.region.sapling": "Sapling Forms",
   "cobblemon.ui.pokedex.info.form.sapling": "Sapling",
   "cobblemon.species.golemarche.name": "Golemarche",
   "cobblemon.species.golemarche.desc": "When a gimmighoul is given some starting funds, a map, and a copper-filled home to explore, they will begin their life as a travelling salesperson! Resulting in a new evolution",
   "cobblemon.species.mighticabra.name": "Mighticabra",
   "cobblemon.species.mighticabra.desc": "These ferocious pokemon hide in flocks of sheep pokemon, farmers find it hard to spot them due to their camouflage",
   "cobblemon.species.corflora.name": "Corflora",
   "cobblemon.species.corflora.desc": "These large pokemon are constantly happy, dancing around and smelling the flowers are some of their favourite activities",
   "cobblemon.species.driwud.name": "Driwud",
   "cobblemon.species.driwud.desc": "These pokemon stack dry logs on their back and travel around the desert, giving the wood to travellers for firewood during the cold desert nights",
   "cobblemon.species.thermivian.name": "Thermivian",
   "cobblemon.species.thermivian.desc": "These pokemon travel across the snowy tundras, (if untrained) wherever they go they bring death and disease. However, in recent years these pokemon have increased in popularity due to a famous Pop Star having one.",
   "cobblemon.species.garbajira.name": "Garbajira",
   "cobblemon.species.garbajira.desc": "This large pokemon is held together by driftwood and litter from the ocean, legends say if you find these pokemon in the wild, it means you have travelled too far",
   "cobblemon.ui.pokedex.info.form.wetland-f": "Wetland",
   "cobblemon.species.indeedee-f.desc": "These intelligent Pokemon touch horns with each other to share information between them."
}
